recovery:
  state:
    round: 85
    hash: "6f9864021c3ac23ea16d6a7f277e548aab6e6323cdc576bff9bc33bba204564596f96818b8c7df625faf8bf6af03c831"
    timestamp: "2025-10-13T05:44:00.212507051Z"
  bootstrap: null
  package: null
  stream: null
